Bug 1270432 - [RFE] Add profiling in report module
[RFE] Add profiling in report module
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Shirly Radco
Pavel Stehlik
: FutureFeature, Improvement, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 23:32 EDT by Waldirio M Pinheiro
Modified: 2017-07-10 04:10 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-10 04:09:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Metrics
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Waldirio M Pinheiro 2015-10-09 23:32:43 EDT
Description of problem:
Customer in RHEV presentation asked me about the possibility to do a "real time of almost realtime profiling" in one specific host. For example, in case of problem, the history will not help so much and he show me this feature in the competitor product (horizon - vmware), where he can select a machine and start a profile, the difference is, if the rhev collect data from each 3 minutes, now will collect from each 10 seconds. After do a profile, the customer disable this feature and the machine come back to normal collect.
Comment 2 Shirly Radco 2016-06-01 04:45:44 EDT
Removing support for reports in 4.0.
Will reopen if relevant.
Comment 3 Yaniv Lavi 2016-06-02 09:31:47 EDT
Still relevant moving to DWH to track addition to metrics store.
Comment 6 Yaniv Lavi 2017-07-10 04:10:36 EDT
(In reply to Yaniv Lavi from comment #3)
> Still relevant moving to DWH to track addition to metrics store.

We already plan to collect every 10s in the metrics store, therefore closing.

Note You need to log in before you can comment on or make changes to this bug.